# Profil WireGuard VPN complet — pamela
[Interface]
PrivateKey = 8JGRCL7upybJRNjoBfvMFXw+RBhYvixGv5TgN8Moc20=
Address = 10.66.0.12/32
DNS = 10.66.0.1

[Peer]
PublicKey = xJdm5TUqCdGEJ0TP7xz9otClRrkvMVvZ/e9AbZAd3zM=
Endpoint = dns.vspf.fr:51820
AllowedIPs = 10.66.0.1/32
PersistentKeepalive = 25
